#results {
    margin-top:10px;
}

#results .highlight {
    color:blue;
}

#results #header {
    font-weight:bold;
    margin-bottom:5px;
}

#results .set {
    border-top:1px dotted #999;
    padding-top:5px;
    margin-bottom:10px;
}

#results .set-header, .set-header-clickable {
    font-weight:bold;
    background-color:rgb(255,255,221);
    width:400px;
    height:25px;
    margin-bottom:5px;
    color:rgb(204, 0, 0);
}

#results .set-header-clickable {
    cursor:pointer;
}

#results .subset {
    margin-bottom:10px;
}

#results .subset-header, .subset-header-zero {
    font-weight:bold;
    cursor:pointer;
    background-color:rgb(255,255,230);
    width:400px;
    height:25px;
    margin-bottom:5px;
    border-bottom:1px dotted #ddd;
    color:rgb(56,56,56);
    padding-left:10px;
}

#results .subset-header-zero {
    cursor:default;
}


#results .result {
    cursor:pointer;
}

#results .result:hover {
    text-decoration:underline;
}

.showHidden,.hideHidden {
    width:20px;
    height:20px;
    background-image:url(../../../media/system/skins/original_skin/arrow-down.png);
    background-repeat:no-repeat;
    margin-bottom:0px;
    cursor:pointer;
}
.hideHidden {
    background-image:url(../../../media/system/skins/original_skin/arrow-up.png);
}